Member #290862

Member Since: January 11, 2012

Country: United States

  • Product PGM-09825 | about 5 months ago

    Has anyone gotten this thing to work with avrdude on Linux? I’ve tried 6.0.1, 5.11.1, and 5.5 (with an ATmega162V), but I get the same error: “avrdude: programmer operation not supported”

No public wish lists :(